<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_width="76dp"
    android:layout_height="28dp"
    android:gravity="center"
    android:background="@drawable/bg_shape_space2_radius_4">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/tagIv"
        android:layout_width="16dp"
        android:layout_height="16dp"
        tools:src="@drawable/ic_label_libao" />

    <TextView
        android:id="@+id/tagTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="2dp"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/text_primary"
        android:textSize="12sp"
        tools:text="礼包礼包礼包礼包" />
</LinearLayout>